GameData = Inherit([[]])
GameData["apply_elevation_bonus"] = false
GameData["detect_camouflage"] = Reference([[tables\camouflage_type_table.lua]])
GameData["reveal_area_on_death_time"] = 1.5
GameData["sight_package"] = Reference([[tables\sight_info_table.lua]])
